• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Failure to launch
#1
First timer here.  I'm trying to install OpenPlotter NOOBS 2.3.0 on a new Raspberry Pi 3B+ and can't get it to do anything but blink the red light and show the rainbow screen with lightning bolt.  I've unplugged everything including the HDMI.  Wondering if this software version is compatible with the hardware.

Same Pi runs Raspbian 2.7.0 with OpenCPN 4.8.4 without issue.

TIA,
Walter
  Reply
#2
The RPi3b needs Scratch. OP actually still runs on Jessie.
Somebody in the forum managed to update the OP installation to Scratch.
  Reply
#3
http://forum.openmarine.net/showthread.php?tid=1090

http://forum.openmarine.net/showthread.p...16#pid2516
  Reply
#4
Thanks,  

Is there a way to install OP on a Pi that's already set up with Raspbian similar to how I installed OpenCPN (Raspbian NOOBS first then OpenCPN then plugins)?  I'm new to Linux and am still having to cut and paste commands without understanding the syntax or what each of them is doing.  

My goal is creating a system that can be used in a small aircraft to record tracks and AIS signals received for playback.  RPi 3B+ with Globalsat GPS and SDR AIS receiver.  I currently have a COMAR AIS receiver that is 12V feeding OpenCPN and I'm trying to get the whole thing to run off an 5V Anker LiPo battery pack, hence the desire to use OP for management of the SDR as I don't think OpenCPN is capable of that.

(05-03-2018, 07:26 AM)jim321 Wrote: http://forum.openmarine.net/showthread.php?tid=1090

http://forum.openmarine.net/showthread.p...16#pid2516

Thank you.  I'll try it tonight.
  Reply
#5
We are close to openplotter 1.x.x sorry for the delay
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)